Blorp (scsi) wrote in lj_everywhere,
Blorp
scsi
lj_everywhere

Baoooog?

Upgraded DJ tonight *hooray*

Got an error when converting d4->d5.. I checked through the code, and nothing will really break (for the time being) by not upgrading to dversion 5, so i figured i'd try here before I bug the Brad's

My error when running d4d5conversion script:

[root@arcfour upgrading]# ./d4d5-global.pl

##################################################
# Moving user data #
##################################################

Processing 282357 total rows
DBD::mysql::db do failed: You have an error in your SQL syntax near 'HANDLER user OPEN' at line 1 at /home/lj/cgi-bin/ljlib.pl line 5150.

I take it that version 3 of mysql doesnt support HANDLER? or am I missing something gynormous (which i very well could, Im runnin on 2 hours of sleep).. :) Thanks mucho!
Subscribe
  • Post a new comment

    Error

    Comments allowed for members only

    Anonymous comments are disabled in this journal

    default userpic

    Your IP address will be recorded 

  • 4 comments